html, body {
    cursor: url("../../images/cursor.ico"), default;
}

.one {
    background-color: #606c38 !important;
    color: white !important;
}

.externalLinks {
    background-color: #e9edc9 !important;
    text-align: left;
}

.footnotes {
    background-color: #e9edc9 !important;
    text-align: left;
}

.nav-link {
    background-color: #606c38 !important;
    color: white !important;
}

.two {
    background-color: #e9edc9 !important;
    text-align: center;
}

.dropdown-item {
    color: #fff; /* Sets the text color to white */
}

.three {
    background-color: #fefae0 !important;
    text-align: center;
}

.four {
    background-color: #faedcd !important;
}

.five {
    background-color: #fefae0 !important;
    text-align: left;
}

.iframe-container {
    width: 100%;
    text-align: center;
}

.iframe-container iframe {
    margin: 0 auto;
    display: block;
}

.custom-link {
    a:link {
        color: #540b0e;
        background-color: transparent;
        text-decoration: underline;
    }

    a:visited {
        color: #9e2a2b;
        background-color: transparent;
        text-decoration: underline;
    }

    a:hover {
        color: #335c67;
        background-color: transparent;
        text-decoration: underline;
    }

    a:active {
        color: yellow;
        background-color: transparent;
        text-decoration: underline;
    }
}


.navbar-link {
    a:link {
        color: white;
        background-color: transparent;
        text-decoration: none;
    }

    a:visited {
        color: white;
        background-color: transparent;
        text-decoration: none;
    }

    a:hover {
        color: gray;
        background-color: transparent;
        text-decoration: underline;
    }

    a:active {
        color: white;
        background-color: transparent;
        text-decoration: underline;
    }
}

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create two equal columns that sits next to each other */
.column {
    flex: 50%;
    padding: 0 4px;
}